.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 920px;
	position:relative;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 920px;
   height: 119px;
   
}

.jcarousel-skin-tango .jcarousel-clip {
	width: 920px;
    height: 119px;
	
}


.jcarousel-skin-tango .jcarousel-item {
    width: 184px;
    height: 119px;
	position:relative;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    width: 40px;
    height: 149px;
    cursor: pointer;
    background: url(img/arr40r.gif) no-repeat;
	z-index:1000;
	position:absolute; 
	right:-39px;
	top:-7px;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {background: url(img/arr40r-on.gif) no-repeat;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {background: url(img/arr40l-on.gif) no-repeat;}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    width: 40px;
    height: 149px;
    cursor: pointer;
  	background: url(img/arr40l.gif) no-repeat;
	z-index:1000;
	position:absolute; 
	left:-40px;
	top:-7px;
	display:block;
}



